#right-sidebar .block {
    box-shadow: -4px 0 4px rgba(180, 180, 180, 0.50);
    margin-bottom: 15px;
}

#left-sidebar .block:not(#block-block-14) {
    box-shadow: 4px 0 4px rgba(180, 180, 180, 0.50);
    margin-bottom: 15px;
}

#left-sidebar .block:not(#block-block-14) .content,
#right-sidebar .block .content {
    border: 1px solid #c3c3c3;
    margin-top: 1px;
}

.block > h2 {
    background: url('../images/block-header-bg.jpg') repeat-x;
    font-size: 16px;
    padding: 8px;
    text-align: center;
    color: #fff;
}

#block-block-3,
#block-block-4,
#block-block-6 {
    background-color: red;
}

#block-block-2,
#block-block-3,
#block-block-4,
#block-block-6,
#block-block-7 {
    height: 21px
}

#block-block-7 {
    background-color: black;
}

#block-block-2 {
    background-color: #E9E9E9;
}

#block-block-11 {
    padding-top: 5px;
}

#block-same-materials-same-materials-block {
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#block-menu-menu-main-menu {
    clear: both;
    margin-bottom: 20px;
    box-shadow: 0 3px 10px #000;
    height: 54px;
}

#block-menu-menu-main-menu .content ul li.leaf {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 5px 0;
    padding: 0 !important;
}

#block-menu-menu-main-menu ul li a {
    color: white;
    text-decoration: none;
    font-size: 14px;
    padding: 5px 20px;
}

#block-menu-menu-main-menu a.active,
#block-menu-menu-main-menu ul li a:hover {
    background: #EC0000 url(../images/menu-active.gif) repeat-x left bottom;
}

#block-menu-menu-main-menu ul.menu {
    background: url('../images/menu-bg.jpg') repeat-x;
    text-align: center;
    height: 54px;
}

#block-views-dossier-block .content,
#block-views-popular-block .content,
#block-block-15 .content {
    padding: 5px;
}

#block-views-dossier-block a,
#block-views-popular-block a {
    color: #4b4b4b;
}

#block-views-dossier-block .views-row,
#block-views-popular-block .views-row {
    margin: 5px 5px 15px 5px;
    text-align: center;
}

#block-block-5 {
    margin: 15px 5px 5px 5px;
}

#block-block-5 h2 {
    background-color: black;
    color: white;
    font-size: 12px;
    width: 85px;
}

#block-block-5 .content {
    padding-top: 10px;
}

#block-views-youtube-link-block .views-field-title {
    text-align: center;
    padding-right:10px;
    padding-left: 10px;
    margin-top: 10px;
}

#block-views-youtube-link-block a {
    color: black;
}

#block-views-youtube-link-block .views-field-field-youtube-link {
    text-align: center;
    margin-top:10px;
    margin-bottom: 10px;
}

#block-views-youtube-link-block .views-field-body {
    padding-right:10px;
    padding-left: 10px;
    margin-top: 10px;
}

#block-views-youtube-link-block .views-field-view-node {
    text-align: center;
    margin-top: 10px;
}


#block-views-youtube-link-block .views-row {
    border-bottom: 2px solid black;
    margin-right:5px;
    margin-left:5px;
    padding-bottom: 10px;
}

#imglogotop {
    float: left;
}

#block-views-blocks-on-main-block {
    float: right;
}

#block-views-blocks-on-main-block {
    margin-top:10px;
}

#block-views-blocks-on-main-block .views-row{
    display: inline-block;
    vertical-align: top;
}

/* ---------------------------------------------------------------------------------- */

#block-views-youtube-link-block {
    margin: 15px 5px 5px 5px;
}

#block-views-youtube-link-block h2 {
    background-color: black;
    color: white;
    font-size: 12px;
    width: 130px;
}

#block-views-youtube-link-block .content {
    padding-top: 10px;
}

/* ---------------------------------------------------------------------------------- */

#block-menu-menu-main-site-vertical-menu .content ul li {
    margin-top:1px;
    margin-bottom:1px;
}

#block-menu-menu-main-site-vertical-menu .content ul li a {
    color:white;
    display: block;
    background-color: #000000;
    padding-left: 10px;
    text-decoration: none;
}

#block-menu-menu-main-site-vertical-menu .content ul li a:hover {
    color:black;
    background-color: #ffffff;
    text-decoration: none;
}

#block-block-8 {
    margin-top: 10px;
}

#block-block-9 {
    margin: 5px;
}

#block-block-9 h2 {
    font-size: 16px;
}

#block-block-14 .content {
    padding: 10px;
}

#block-block-16 {
    padding-left: 100px;
}

#block-tags-tags {
    margin-top: 20px;
}

#block-tags-tags img {
    float: left;
    margin-right: 8px;
}

#block-tags-tags .row {
    overflow: hidden;
    margin: 15px 0;
}